# Iso8601

Core/Iso8601.js 22
Constants related to ISO8601 support.

##### See:

- ISO 8601 on Wikipedia
- JulianDate
- TimeInterval

### Members

#### static constant Cesium.Iso8601.MAXIMUM_INTERVAL : JulianDate
Core/Iso8601.js 48

A `TimeInterval` representing the largest interval representable by an ISO8601 interval. This is equivalent to the interval string '0000-01-01T00:00:00Z/9999-12-31T24:00:00Z'

#### static constant Cesium.Iso8601.MAXIMUM_VALUE : JulianDate
Core/Iso8601.js 39

A `JulianDate` representing the latest time representable by an ISO8601 date. This is equivalent to the date string '9999-12-31T24:00:00Z'

#### static constant Cesium.Iso8601.MINIMUM_VALUE : JulianDate
Core/Iso8601.js 30

A `JulianDate` representing the earliest time representable by an ISO8601 date. This is equivalent to the date string '0000-01-01T00:00:00Z'